1
0 7
0 19 7
0 11 6
45
41
43
22
7
1
1 11 7
46
39
30
28
17
15
2
2 15 9
97
99
88
78
61
74
57
67
51
3 12 5
145
147
129
120
113
4 12 5
146
149
141
133
100
5 17 8
248
245
235
238
223
214
216
212
6 19 8
199
191
189
180
173
165
158
150
1 14 6
7 19 3
161
164
157
8 19 6
186
185
170
184
176
162
9 15 5
96
87
76
58
68
10 17 5
242
244
241
234
218
11 15 2
80
82
12 12 3
126
123
103
2 16 7
13 12 5
148
136
132
122
110
14 12 4
135
128
124
107
15 11 7
49
36
25
27
21
18
9
16 11 2
38
16
17 17 5
246
226
222
201
207
18 17 3
247
229
217
19 19 7
198
196
178
169
168
163
155
3 13 8
20 11 3
48
35
14
21 17 5
249
243
233
227
225
22 11 2
13
11
23 11 5
44
34
26
24
10
24 12 3
144
138
114
25 11 3
31
6
5
26 15 2
92
62
27 12 2
125
118
4 17 7
28 12 3
140
116
112
29 12 3
117
101
102
30 15 2
83
52
31 12 4
127
121
108
104
32 17 5
232
228
209
204
203
33 19 6
197
195
194
166
156
154
34 11 3
47
33
8
5 11 7
35 15 1
70
36 15 3
94
79
66
37 12 3
139
137
130
38 17 1
221
39 11 3
42
29
3
40 15 1
63
41 15 2
73
60
6 10 6
42 19 3
190
177
159
43 15 2
95
91
44 19 2
193
182
45 17 2
230
210
46 17 1
202
47 12 1
111
